[METADATA]
modified = 2020-12-17T00:00:00.000Z

[[VALIDATORS]]
public_key = "nHD3XNc7MHqrNt6zJVUGh5BG1U8Q7fZ2pG8FZ658iSEzFVv81Djx"
attestation="FA27B00662E87705E5DF3388AE0C7FD603B7D901F56C8D5194B90C6C19CD5E80EE7CFCFFAFEDDED75F93F440B633A2E9D088A4DC0CE9F2252E423F69E8562806"
network = "main"
owner_country = "us"
server_country = "us"
unl = "https://vl.ripple.com"
